[submodule "deps/ntofutils"]
	path = deps/ntofutils
	url = https://:@gitlab.cern.ch:8443/ntof/daq/ntofutils.git
	branch = master
[submodule "deps/dim"]
	path = deps/dim
	url = https://:@gitlab.cern.ch:8443/ntof/daq/common/libraries/dim.git
	branch = master
